[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.ShowButtons

ShowButtons - if True, buttons are displayed

## Declaration

Source position: comctrls.pp line 2422

`protected property TCustomTreeView.ShowButtons: Boolean read GetShowButtons write SetShowButton default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.